## golang-github-rifflock-lfshook 1.7

=== debian/changelog ===
golang-github-rifflock-lfshook (1.7-1) unstable; urgency=medium

  * Initial release (Closes: #821897)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 10 Sep 2017 10:32:46 +0900
