=== debian/control ===
Source: golang-github-rifflock-lfshook
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-sirupsen-logrus-dev
Standards-Version: 4.1.0
Homepage: https://github.com/rifflock/lfshook
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rifflock-lfshook.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-rifflock-lfshook.git
XS-Go-Import-Path: github.com/rifflock/lfshook
Testsuite: autopkgtest-pkg-go

Package: golang-github-rifflock-lfshook-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-sirupsen-logrus-dev
Description: local filesystem hook for logrus (Go library)
 Local Filesystem Hook for Logrus Sometimes developers like to write
 directly to a file on the filesystem. This is a hook for logrus
 (https://github.com/Sirupsen/logrus) designed to allow users to do
 just that. The log levels are dynamic at instantiation of the hook,
 so it is capable of logging at some or all levels.
