## golang-github-rifflock-lfshook 2.2

=== debian/changelog ===
golang-github-rifflock-lfshook (2.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nobuhiro Iwamatsu ]
  * New upstream release.
  * Change Priority to optional.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 May 2018 09:45:26 +0900
