=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-rifflock-lfshook
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -9,8 +9,8 @@
                golang-github-sirupsen-logrus-dev
 Standards-Version: 4.1.0
 Homepage: https://github.com/rifflock/lfshook
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rifflock-lfshook.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-rifflock-lfshook.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rifflock-lfshook
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rifflock-lfshook.git
 XS-Go-Import-Path: github.com/rifflock/lfshook
 Testsuite: autopkgtest-pkg-go
